/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/*single product page*/
 /*photo enlarge button*/
.product-additional-galleries .wd-gallery-btn a {
	opacity: 0.6;
}

 /*breadcrumb navigation - length control of product title*/
.wd-breadcrumbs>:is(span,a):last-child {
    text-overflow: ellipsis;
    width: 200px;
}

 /*Products navigation*/
.wd-products-nav .wd-dropdown {
    border: 1px dotted #fff;
    padding: 10px;     
}

 /*add_to_cart_button */
.single_add_to_cart_button {
	font-size: medium;	
}

/*header*/
 /*search, dropdown menu*/
.wd-scroll-content, .wd-dropdown-menu {
	 border: 1px dotted #fff;
}

.wd-sub-menu li {
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px;
	transition: background-color 0.4s ease;
}
.wd-sub-menu li:hover {
	background-color: #C62828;
}

/*header main menu*/
.wd-nav-header.wd-nav-main li a span {
	font-size: 16px;

}

/*home page*/
 /*banner pagination*/
.wd-slider-pagin .wd-nav-pagin {
 	--list-mb: -80px;
 }

 /*right small banner*/
.wp-block-wd-cover .wd-block-cover-img {	
    transition: transform 0.5s cubic-bezier(0, 0, 0.44, 1.18);
}

.wp-block-wd-cover:hover .wd-block-cover-img {
	transform: scale(1.1);
}

 /*rolling notice*/
#wd-8ff99058.wp-block-wd-container.wd-dir-col {
/*  width: 33%;*/
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
}

#wd-8ff99058.wp-block-wd-container.wd-dir-col p {
  display: inline-block;
  animation: scroll 20s linear infinite;
}

#wd-8ff99058.wp-block-wd-container.wd-dir-col p:hover {
  animation-play-state: paused;
}

@keyframes scroll {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}

.wp-block-wd-row .wp-block-wd-column .wp-block-heading {
	color: #dc2c2c;	
}

 /*hot categories*/
@media(min-width:992px) {
	.wd-cat-content.hover-mask h3, .wd-cat-content.hover-mask .wd-cat-count.more-products {
	    color: #1A1A1A;
	    font-weight: 600;
    }
}

/*brand story*/
.wp-block-wd-gallery-item.wd-col .wd-block-image img {
	transition: transform 0.5s cubic-bezier(0, 0, 0.44, 1.18);
}
.wp-block-wd-gallery-item.wd-col .wd-block-image img:hover {
	transform: scale(1.1);
}

 /*service*/
.wp-block-wd-icon img {
	transition: transform 0.5s cubic-bezier(0, 0, 0.44, 1.18);
}

.wp-block-wd-icon img:hover {
	transform: scale(1.1);
}

#wd-40a68419 {
	background: linear-gradient(135deg, #C9D6FF 0%, #E2E2E2 100%);
	border-radius: 5px;
}
.wp-block-wd-title.title.wd-align, .wp-block-wd-paragraph.wd-align {
	color: #1A1A1A;
}


 /*footer*/
.wd-footer.footer-container {
	border-top: 1px solid #dc2c2c77;
}

.menu.wd-nav.wd-nav-horizontal.wd-style-default.wd-gap-s {    
    flex-direction: column;
}

.wd-menu.widget_nav_mega_menu ul li a span {
	font-size: 14px;
	color: #ffffffb3;
}

.wd-menu.widget_nav_mega_menu ul li a span:hover {	
	color: #fff;
}

.wd-menu.widget_nav_mega_menu ul li {
	vertical-align: top;
}

 /*chat icon*/
.chaty-i-trigger .chaty-channel {
  bottom: 70px;
  right: -6px;
}

@media(max-width:991.98px) {	
     /*chat icon*/
    .chaty-i-trigger .chaty-channel {
        bottom: 100px;
        right: -14px;
    }
     /*Scroll to top button size is changed in opt-scrolltotop.min.css.*/
}



 /*scrollToTop button*/
.scrollToTop.button-show {    
    border: 1px solid #fff;
}

.scrollToTop.button-show:hover {    
    border: 1px solid #A9A9A9;
}

/*contact page*/
#comments.comments-area {
	display: none;
}
